/* section CONTENT PAGE */


section#title-page {
    margin: 8rem 0rem 0rem 0;
    background: url(../../dist/images/bg_estoque.webp);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
    color: #fff;
}
h1.session-content-page{
    color: #fff;
    font-size: 2.75rem;
    margin: 0;
    text-transform: uppercase;
}
.box-session-content-page {
    padding: 10rem 0 9rem 0;
    position: relative;
    z-index: 2;
}

section#single-page{
    padding: 3rem 0rem 5rem 0;
    position: relative;
}
/* section CONTENT PAGE */

@media (min-width: 0px) and (max-width: 991px) {
    section#title-page {
        padding: 10rem 0rem 0rem 0;
    }
    h1.session-content-page {
        font-size: 3rem;
    }
}